Subject: Leave request.
From: Shahnawaz Akbar Dar <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>, Pritish Nandi <[email-masked]>, "Ramananda " <[email-masked]>, Subir Chakma <[email-masked]>
Date: Fri, 18 Dec 2015 16:01:43 +0530 (IST)

Dear Maam, 

I would like to request for leave for 14 days starting from 07 /02/2016 to 20 /02/2016 . I am requesting this leave nearly after 6 month so I hopefully hope that I am eligible to request for this leave. I need to go to my home town as it's been a long time since visited my family in Kashmir as I joined the company immediately after finishing my College, also my sister`s marriage has been fixed on the given dates. Being an elder brother she would be expecting me to be with her during these days. As I have noticed that we have a sufficient back up in our process and also I think that no one has requested any leave at that time from our process. So kindly accept my leave on the above mentioned date as I am informing you about 2 months ahead so that you can do the necessary changes. Thanking you in advance. 

Regards 
Shahnawaz Dar